org.apache.felix.ipojo.manipulator.metadata.annotation.model.parser.replay

## Interface Replay

All Known Implementing Classes:
  AnnotationRecorder, AnnotationVisitorPlayback, Visit, VisitAnnotation, VisitArray, VisitEnd, VisitEnum

    public interface Replay

User: guillaume Date: 30/05/13 Time: 17:23

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept(org.objectweb.asm.AnnotationVisitor visitor)`

### Method Detail

#### accept

    void accept(org.objectweb.asm.AnnotationVisitor visitor)